/* No comment provided by engineer. */
"Could not set check number on transaction." = "Kunne ikke sette sjekknummeret på transaksjonen.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Fant en transaksjon uten en konto.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "Filen inneholder kontoinformasjon som Koku ikke kan håndtere.";

